HSTCS1(3)

SYNOPSIS
SUBROUTINE HSTCS1 (INTL, A, B, M, MBDCND, BDA, BDB, C, D, N, + NBDCND, BDC, BDD, ELMBDA, F, IDIMF, PERTRB, IERR1, AM, BM, CM, + AN, BN, CN, SNTH, RSQ, WRK)

NAME
hstcs1 - Subsidiary to HSTCSP

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (HSTCS1-S)

AUTHOR
(UNKNOWN)

SEE ALSO
HSTCSP

ROUTINES CALLED
BLKTRI

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)